#screen.home .row-hero {
    margin-top: 40px;
}

#test-slider .swiper-container {
    width: 700px !important;
    max-width: 700px !important;
}

#test-slider .swiper-slide {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 100%;
}

#test-slider .swiper-slide img {
    /* max-width: 49%; */
    width: 100%;
    height: 200px;
}

.row-hero .swiper-nav {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: absolute;
    top: 108px;
    left: 0px;
    right: 0px;
    transform: translateY(-50%);
    z-index: 4;
}

.row-hero .swiper-nav.initial {
    justify-content: flex-end;
}

.row-hero .swiper-button-prev-review,
.row-hero .swiper-button-prev-review-two,
.row-hero .swiper-button-next-review,
.row-hero .swiper-button-next-review-two {
    height: 32px;
    width: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background-color: rgba(10, 108, 49, .7);
}

#screen.home .carousel img {
    width: 100%;
    height: auto;
}

#screen.home .carousel img {
    width: 100%;
    height: auto;
}

#screen.home .carousel-indicators {
    z-index: 1;
}

#screen.home .carousel-indicators li {
    background-image: url(../img/global/indicator.svg);
    width: 10px;
    height: 10px;
    background-repeat: no-repeat;
    background-color: #fff;
    border-radius: 50%;
    margin: 0 5px;
    margin-bottom: -10px;
}

#screen.home .carousel-indicators li.active {
    background-image: url(../img/global/indicator-active.svg);
}

.row-category {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-top: 60px;
}

.row-category-small {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-top: 20px;
}

.col-category {
    overflow: hidden;
}

#category-slider,
#category-slider-2 {
    /* width: 90%; */
    /* padding-right: 0 !important; */
}

.section-title {
    font-family: Inter;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 29px;
    /* identical to box height */
    color: #2B2B2B;
}

.row-category .section-link {
    font-family: Inter;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 19px;
    color: #0A6C31;
    margin-left: 20px;
}

.row-category-small .section-link {
    margin-top: 5px;
}

.row-category-small .img-container {
    padding: 20px 0;
    border: 1px solid #E5E5E5;
    box-sizing: border-box;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.row-category-small .img-container img {
    width: 30px;
    height: 30px;
}

.row-category-small .category-item-title {
    font-family: Inter;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 15px;
    text-align: center;
    letter-spacing: -0.03em;
    color: #2B2B2B;
}

.row-category .section-link:hover {
    color: #0A6C31;
}

.row-category .category-item {
    border: 1px solid #E5E5E5;
    box-sizing: border-box;
    border-radius: 3px;
    /* padding: 0 20px; */
    height: 165px;
    width: 15%;
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
    margin: 10px 0;
    margin-right: 20px;
}


/* .row-category .category-item:hover {
    background: rgb(159, 211, 176);
    text-decoration: none;
    color: #fff;
} */

.row-category .category-item .img-container {
    height: 70%;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}

.row-category .category-item .img-container img {
    margin-bottom: 10px;
    width: 70px;
    height: 70px;
}

.row-category .category-item .category-item-title {
    padding: 0 20px;
    height: 30%;
    font-family: Inter;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    /* identical to box height */
    color: #2B2B2B;
    text-align: center;
    /* margin-bottom: 24px; */
}

.banner-lg,
.banner-md {
    width: auto;
    height: 250px;
    margin: 0 20px;
}

.row-product {
    margin-top: 40px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.row-product.recommended {
    margin-top: 10px;
}

.product-item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.15);
    border-radius: 5px;
    margin: 10px;
    position: relative;
}

.product-item:hover {
    text-decoration: none;
}

.product-item img {
    width: 100%;
    /* height: auto; */
    height: 200px;
    object-fit: cover;
    border-radius: 6px 6px 0px 0px;
}

.product-item .product-tag {
    position: absolute;
    top: 10px;
    left: 10px;
    font-family: Inter;
    font-style: normal;
    font-weight: bold;
    font-size: 12px;
    line-height: 15px;
    /* identical to box height */
    color: #FFFFFF;
    width: 33px;
    height: 18px;
    background: #D43811;
    border-radius: 2px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.product-item .product-item-info {
    padding: 8px 10px 30px;
    height: 150px;
    /* padding-bottom: 20px; */
    /* height: 160px; */
}

.product-item .product-item-info .product-item-name {
    font-family: Inter;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 19px;
    color: #232323;
}

.product-item .product-item-info .product-item-old-price {
    font-family: Inter;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 17px;
    /* identical to box height */
    color: #666666;
    text-decoration: line-through;
}

.product-item .product-item-info .product-item-price {
    font-family: Inter;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
    /* identical to box height */
    color: #0A6C31;
}

.product-item .product-item-info .product-item-location {
    font-family: Inter;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 17px;
    /* identical to box height */
    color: #666666;
}

.row-product .btn-outline-success {
    border: 1px solid #0A6C31 !important;
    box-sizing: border-box;
    border-radius: 5px;
    font-family: Inter;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    /* identical to box height */
    color: #0A6C31;
    padding: 14px 65px;
    margin-top: 50px;
    margin-bottom: 10px;
}

.row-product .btn-outline-success:hover {
    background-color: #0A6C31;
    color: #fff;
}

#promo-slider .swiper-slide {
    width: auto;
}

#promo-slider .swiper-slide img {
    margin: 0;
}

@media screen and (max-width: 768px) {
    #test-slider .swiper-slide img {
        max-width: 100%;
        height: 150px;
    }
    .row-hero .swiper-nav {
        top: 80px;
    }
}

@media screen and (max-width: 400px) {
    .row-product .product-item-info {
        height: 180px;
    }
}

@media (min-width: 400px) and (max-width: 400px) {
    .row-product .product-item-info {
        height: 150px;
    }
}

@media screen and (max-width: 576px) {
    #screen.home .carousel-indicators li {
        width: 8px;
        height: 8px;
        margin: 0 3px;
        margin-bottom: -15px;
    }
    .section-title {
        font-size: 18px;
        line-height: 22px;
    }
    .row-category .category-item {
        width: 48%;
    }
    .product-item {
        /* width: 42vw; */
        width: 100%
    }
}

@media (min-width: 576px) and (max-width: 991px) {
    .row-category .category-item {
        width: 31%;
    }
}

@media (min-width: 576px) and (max-width: 768px) {
    .row-category .category-item {
        width: 31%;
    }
    .row-category-small .img-container img {
        width: 50px;
        height: 50px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .row-category .category-item {
        width: 31%;
    }
    .row-category-small .img-container img {
        width: 65px;
        height: 65px;
    }
}

@media screen and (max-width: 991px) {
    #screen.home .row-hero {
        margin-top: 25px;
        padding: 0 10px;
    }
    .row-category.large {
        display: none;
    }
    .row-category-small .category-item {
        width: 18%;
        margin-right: 7px;
    }
}

@media screen and (min-width: 991px) {
    .product-item {
        /* width: 21vw; */
        width: 100%;
    }
    .row-category-small {
        display: none;
    }
}

#section-slider img {
    width: 50%;
}


/* }

} */